<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
    <head>
		<title>Ver detalles</title>
        <link rel="stylesheet" type="text/css" href="css/stylesheet.css">
        <script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>

        <?php
			require ("./Funciones/funciones.php");
			$id = $_GET['id'];
            $fecha = $_GET['fecha'];
            header('Content-Type: text/plain');

			$conexion = conecta();
			$sql= "SELECT * FROM pedidos_items where idpedido ='$id'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$idprod = mysql_result($res, 0,"idproducto");
			$cantidad = mysql_result($res, 0,"cantidad");

		?>
	</head>
	<body>
        <?php include('menu.php');?>
        <a href="pedidos_lista.php"><button class="boton" id="botondetalle">Regresar al listado</button></a> 
        </br>
        </br>
        </br>
        <div id="detalles" >
        	
            <h3>Estas viendo los detalles para el pedido: <span><?php echo "$fecha; "?></span></h3>

            <ul class="lista">
        		<li class="tipo">
        			<?php 
                        echo $fecha;
                    ?>
        		</li>
        		<li class="info">
        			<?php 

                for($i=0;$i<$num;$i++){
                    

                    $idprod = mysql_result($res,$i,"idproducto");
                    $cantidad = mysql_result($res, $i,"cantidad");
                    
                    $sqla= "SELECT * FROM productos where idprod = '$idprod'";
                    $resa = mysqli_query($conexion,$sqla);
                    $numa= mysqli_num_rows($resa);
                    for($j=0;$j<$numa;$j++){
                        $nomprod = mysql_result($resa, $j,"nombre");
                        $precio = mysql_result($resa, $j,"precio");
                        $preciob = number_format($precio,2,'.',',');
                        ?>
                        <ul id="carro<?php echo$idprod;?>">
                        </br>
                            <li><span id="prod">Producto:</span> <span id="canti">Cantidad:</span> <span id="precio">Precio</span></li></br>
                            <li ><span id="prod" style="text-decoration:none;"><?php echo $nomprod;?></span><span id="canti" style="text-decoration:none;"> <?php echo $cantidad;?></span> <span id="precio" style="text-decoration:none;"><?php echo '$ '.$preciob;?></span> </li> 
                        </ul>
                        <?php
                        $suma = $precio * $cantidad;
                        $total = $total + $suma;
                        ?></br> <?php
                    }
                 }
                 $total = number_format($total,2,'.',',');
                 echo "</br></br></br></br></br>";
                         echo "Total: $ $total";

                ?>
        		</li>
        	</ul>
        	
        </div>
                <div id="footer" align="center">
            <p>Programacion Web 2014</p>
        </div>
	</body>
</html>